Subject: gzip converts stuff to 8.3 filenames
From: [email-masked] (Allan Peda)

6 Apr 1998 23:31:41 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

I'm fudging around with gzip and those nifty registry sendto commands,
and I zip a file off to gzip, sure enough emacs-lisp-manual.ps
becomes EMACS-~1.PS.gz 

Now: I guess the most sure bet/quick fix is a batch file "wrapper"
to save the name as a variable and move it.  Anyone have one.  I'll wait
a day and if no reply, I'll post it here.

... Well it's (sorta) Cygwin32 related.

Thanks
a
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".